Get Tickers
curl --request GET \
--url https://testnet.derivadex.io/exchange/api/v1/tickersimport requests
url = "https://testnet.derivadex.io/exchange/api/v1/tickers"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://testnet.derivadex.io/exchange/api/v1/tickers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"value": [
{
"symbol": "ETHP",
"kind": 0,
"highPrice24h": "2650",
"lowPrice24h": "2300",
"prevPrice24h": "2300",
"lastPrice": "2650",
"markPrice": "2500",
"indexPrice": "2450",
"nextFundingTime": "2023-01-06T16:37:27.929Z",
"volume24h": "100000",
"amount24h": "1000",
"fundingRate": "0.0005",
"openInterest": "220",
"openInterestValue": "1500000"
}
],
"success": true,
"timestamp": 1673031089
}{
"success": false,
"errorMsg": "<string>"
}{
"success": false,
"errorMsg": "<string>"
}Market
Get Tickers
Get convenient market tickers data, like funding rate and open interest data, price related data, trading volume in the last 24 hours.
GET
/
exchange
/
api
/
v1
/
tickers
Get Tickers
Query Parameters
The symbol
The type of markets to return data for. 0: SingleNamePerpetual, 2: IndexFundPerpetual, 3: FixedExpiryFuture. Multiple types can be provided.
Available options:
0, 2, 3 Last modified on June 23, 2026